org.apache.cassandra.auth

## Interface PermissionsCacheMBean

All Superinterfaces:
  AuthCacheMBean

All Known Implementing Classes:
  PermissionsCache

    public interface PermissionsCacheMBean
    extends AuthCacheMBean

Retained since CASSANDRA-7715 for backwards compatibility of MBean interface classes. This should be removed in the next major version (4.0)

### Method Summary

### Methods inherited from interface org.apache.cassandra.auth.AuthCacheMBean

`getMaxEntries, getUpdateInterval, getValidity, invalidate, setMaxEntries, setUpdateInterval, setValidity`